Imports IntraSell_Net_Base

Public Class TouchBestellung
    Public Event FormGeschlossen As EventHandler
    Private Sub TouchBestellung_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        ModuleStyle.StyleForm(Me)
    End Sub

    Private Sub TouchBestellung_FormClosed(sender As Object, e As FormClosedEventArgs) Handles MyBase.FormClosed
        RaiseEvent FormGeschlossen(sender, e)
    End Sub

    Private Sub TouchBestellung_Shown(sender As Object, e As EventArgs) Handles MyBase.Shown
        Try
            TouchOrders1.DatenAktualisieren()
            TouchOrders1.UcToken1.Focus()
        Catch ex As Exception

        End Try
    End Sub

    Public Sub DatenAktualisieren()
        TouchOrders1.DatenAktualisieren()
    End Sub

    Public Sub StarteNeueBestellung(neueBestellung As OffeneBestellung)
        TouchOrders1.StarteNeueBestellung(neueBestellung)
    End Sub

    Public Sub ZeigeListe(alsListe As Boolean)
        TouchOrders1.ZeigeListe(alsListe)
    End Sub


End Class